<!DOCTYPE html>
<html lang="ja">
  <head prefix="og: http://ogp.me/ns#  article: http://ogp.me/ns/article#">
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="stylesheet" href="../assets/css/common.css" />
    <link rel="stylesheet" href="../assets/css/style.css" />
    <title>機器購入条件 | JOLLYGOOD+</title>
    <meta
      name="description"
      content="ジョリーグッドプラスの機器購入条件になります。"
    />
    <meta
      name="keywords"
      content="ジョリーグッド,JOLLY GOOD,上路 健介,VR,AI,JOLLYGOOD+"
    />
    <script
      src="https://code.jquery.com/jquery-3.5.1.min.js"
      integrity="sha256-9/aliU8dGd2tb6OSsuzixeV4y/faTqgFtohetphbbj0="
      crossorigin="anonymous"
    ></script>
    <script src="../assets/js/common.js" type="module"></script>
    <meta name="og:image" content="/about/assets/images/JOOLYGOOD+_OG.png" />
    <link rel="icon" href="/favicon.ico" />

    <!-- Global site tag (gtag.js) - Google Analytics -->
    <script
      async
      src="https://www.googletagmanager.com/gtag/js?id=UA-97322429-18"
    ></script>
    <script>
      window.dataLayer = window.dataLayer || [];
      function gtag() {
        dataLayer.push(arguments);
      }
      gtag('js', new Date());

      gtag('config', 'UA-97322429-18');
    </script>

    <!-- Google Tag Manager -->
    <script>
      (function (w, d, s, l, i) {
        w[l] = w[l] || [];
        w[l].push({ 'gtm.start': new Date().getTime(), event: 'gtm.js' });
        var f = d.getElementsByTagName(s)[0],
          j = d.createElement(s),
          dl = l != 'dataLayer' ? '&l=' + l : '';
        j.async = true;
        j.src = 'https://www.googletagmanager.com/gtm.js?id=' + i + dl;
        f.parentNode.insertBefore(j, f);
      })(window, document, 'script', 'dataLayer', 'GTM-NXFWLNT');
    </script>
    <!-- End Google Tag Manager -->
  </head>

  <body id="terms" class="second">
    <!-- Google Tag Manager (noscript) -->
    <noscript
      ><iframe
        src="https://www.googletagmanager.com/ns.html?id=GTM-NXFWLNT"
        height="0"
        width="0"
        style="display: none; visibility: hidden"
      ></iframe
    ></noscript>
    <!-- End Google Tag Manager (noscript) -->

    <header class="header">
      <div class="top">
        <div class="inner flex-col-center">
          <p class="logo">
            <a href="/">
              <img src="../assets/images/logo.png" alt="JOLLYGOOD+" />
            </a>
          </p>
          <div class="pc pc-nav">
            <nav class="nav">
              <ul class="list flex-col-center sp-block">
                <li><a href="../">JOLLYGOOD+とは</a></li>
                <li><a href="../price/">料金</a></li>
                <li class="submenu">
                  <span class="parent on"
                    ><span class="katsuyo">活用事例</span>
                    <span class="child">
                      <a href="https://emou.jp/" target="_blank">
                        ソーシャルスキルトレーニング(SST)VR</a
                      >
                      <a href="https://opecloudvr.com/" target="_blank"
                        >医療VR</a
                      >
                    </span>
                  </span>
                </li>
                <li><a href="/accounts/sign_in/">ログイン</a></li>
                <li><a href="../contact/" class="">お問い合わせ</a></li>
                <li><a href="../en/">English</a></li>
                <li>
                  <a href="/accounts/sign_up/" class="btn flex-center"
                    >新規登録</a
                  >
                </li>
              </ul>
            </nav>
          </div>
        </div>
        <div class="sp">
          <div class="menu">
            <div class="menu-btn">
              <a href="javascript:;" class="menu-trigger">
                <span></span>
                <span></span>
                <span></span>
              </a>
            </div>
          </div>
        </div>
      </div>

      <div class="drawer sp-nav"></div>
    </header>
    <main class="main">
      <section class="content">
        <div class="contents-inner">
          <h2 class="content-title">機器購入条件</h2>
          <div class="terms-inner">
            <h3>1.VR体験ゴーグルの購入申込み</h3>
            <p>
              (1)お客様がVR体験ゴーグルの購入を希望する場合、必要情報を当社が別途定める方法により通知することにより、売買契約の申込みを行っていただきます。お客様は、第(2)号の場合を除き、申込みを撤回することはできません。
            </p>
            <p>
              (2)前号の申込みを受けた場合、当社は、お客様に対して、納入予定日を速やかに通知するものとします。ただし、当社は、お客様がJOLLYGOOD+利用規約（以下「サービス利用規約」といいます。）に定める当社の審査を通過しなかった場合、この通知を行いません。この通知後3営業日以内に限り、お客様は、当社が別途定める方法により申込みの撤回をすることができ、かかる連絡がなされない限り、VR体験ゴーグルの売買契約（以下「VRゴーグル売買契約」といいます。）が成立します。
            </p>

            <h3>2.VR体験ゴーグルの納入</h3>
            <p>
              (1)当社は、契約成立後、VR体験ゴーグルに、当社がJOLLYGOOD+という名称で提供するサービス（以下「本サービス」といいます。）の利用に必要なアプリケーションソフトをインストールした上で、お客様の指定する場所に送付その他当社が定める方法により引き渡すものとします。
            </p>
            <p>
              (2)お客様は、JOLLYGOOD+サービスガイドラインに定められた引き渡しがなされた日（以下「引渡日」といいます。）以降、同サービスガイドラインに定める期間（以下「検査期間」といいます。）内に、動作不良、種類、品質又は数量に関してVRゴーグル売買契約の内容との不適合（以下「不適合」といいます。）の有無を検査し、引渡日検査期間内に当社へ通知するものとします。検査期間内に、当社がかかる通知を受領しなかった場合、お客様はVR体験ゴーグルの検査を完了し不適合が発見されなかったものとみなし、VR体験ゴーグルの引渡しが完了したものとします。
            </p>
            <p>
              (3)当社は、検査期間内にお客様から不適合があった旨の通知を受領した場合、VR体験ゴーグルの不適合の有無を確認の上、当社の責に帰すべき事由によるVR体験ゴーグルの不適合があると認められる場合は、その裁量に基づきVR体験ゴーグルの補修又は交換を行うものとします（代金の減額には応じないものとします）。この場合、お客様は、当社の指示に従い、当社に対し、引き渡されたVR体験ゴーグルの返還を含む必要な協力を行っていただきます。本(3)号に基づくVR体験ゴーグルの修補又は交換品の納入後のVR体験ゴーグルの不適合の検査についても、前(2)号及び本(3)号を準用するものとします。
            </p>
            <p>
              (4)VR体験ゴーグルの所有権及び危険負担は、VR体験ゴーグルの引渡しが完了した時に、当社からお客様へ移転します。
            </p>

            <h3>3.VR体験ゴーグルの代金のお支払い</h3>
            <p>
              お客様は、当社が別途定める時期に、当社の定める方法により、VR体験ゴーグルの代金及び諸費用（送料を含みます。）を、当社に支払うものとします。お支払いに関しては、サービス利用規約第10条第3項乃至第5項の規定が準用されるものとします。
            </p>

            <h3>4.VR体験ゴーグルに不具合があった場合の対応</h3>
            <p>
              (1)当社がお客様に引き渡したVR体験ゴーグルに不適合がある場合には、当社は、当該不適合部分を適合するよう補修するものとします。また、当該不適合部分の程度が重大で補修することができないと認められる場合には、お客様は当社に対して、VR体験ゴーグルの交換を請求することができます。ただし、VR体験ゴーグルにつき、引渡日から1年経過後に発見された不適合部分については、当社は一切責任を負いません。
            </p>
            <p>
              (2)前項のお客様の請求権は、引渡日から1年以内に、お客様がその旨を当社に通知しない限り消滅するものとします。
            </p>
            <p>
              (3)前項に定める期間の経過後に、VR体験ゴーグルに不適合が発見された場合、お客様の要請に基づき、当社は合理的な範囲でVR体験ゴーグルの不適合の修補に努めるものとします（疑義を避けるために付言すると、本項は当該期間経過後の甲の保証責任を認めたものではありません。）。
            </p>
            <p>
              (4)本条に定める保証の条件として、お客様は、VR体験ゴーグルの使用にあたり、当該VR体験ゴーグルに係る取扱説明書その他当社が定める取扱い上の注意事項に従うものとします。万一、当該注意事項等に従わなかったことを原因としてVR体験ゴーグルに不適合が生じた場合、当社は当該不適合について保証ないし修補の義務を負わないものとします。
            </p>
            <p>
              (5)民法第562条から第566条の規定は、本契約には適用されないものとします。
            </p>

            <h3>5.VR体験ゴーグルについて</h3>
            <p>
              VR体験ゴーグルは、「Pico G2 4K S」を使用しています。「Pico G2 4K
              S」のスペックは、CPU : Qualcomm 835 / RAM : 4GB / ROM : 128GB /
              解像度 : 3840×2160 / バッテリー : 4200mAh / 重量 :
              約278gとなります。「Pico G2 4K S」の詳細につきましては、「Pico
              Technology Japan
              株式会社」に問合せいただきますようお願い致します。但し、VR体験ゴーグルは、本サービス専用の仕様となっているため、「Pico
              Technology Japan
              株式会社」が提供するストア等より別のアプリケーションをインストールすることは出来ません。
            </p>

            <h3>6.その他</h3>
            <p>
              (1)お客様がVRゴーグル売買契約の定めに違反した場合、当社は、何らの通知催告を要せず直ちにVRゴーグル売買契約を解除することができ、この場合、当社は、お客様の費用負担によりVR体験ゴーグルの返還を受けることができるものとします。また、契約解除がなされた場合、当社は、売買代金の支払いがなされていたとしてもその返還を行わないものとし、お客様はこのことに異議を述べないものとします。
            </p>
            <p>
              (2)VR体験ゴーグルに関して、VR体験ゴーグルの製造元又は販売元が規約その他の使用に関するルールを定めている場合、お客様はこれを遵守し利用するものとします。また、サービス利用規約に関する定めは、特段の定めのない場合であっても、その性質上適用できないことが明らかな場合を除き、VRゴーグル売買契約に準用されるものとします。
            </p>
          </div>
        </div>
      </section>

      <section class="join">
        <div class="contents-inner">
          <h2 class="title">JOLLYGOOD＋への<br class="sp" />入会はこちら</h2>
          <a href="/accounts/sign_up/" class="btn flex-center"
            >JOLLYGOOD+へ入会する</a
          >
        </div>
      </section>
    </main>
    <footer class="footer">
      <div class="inner">
        <div class="logo">
          <img src="../assets/images/logo.png" alt="JOLLYGOOD" />
        </div>
        <nav class="nav">
          <ul class="list flex-between sp-block">
            <li>
              <a href="https://jollygood.co.jp/about" target="_blank"
                >企業情報</a
              >
            </li>
            <li>
              <a href="https://jollygood.co.jp/privacy_policy" target="_blank"
                >プライバシーポリシー</a
              >
            </li>
            <li><a href="../guideline/">サービスガイドライン</a></li>
            <li><a href="../terms/">利用規約</a></li>
            <li><a href="../commerce/">特定商取引法表記</a></li>
            <li><a href="../purchase/">機器購入条件</a></li>
            <li><a href="../contact/">お問い合わせ</a></li>
            <li>
              <a href="https://jollygoodplusinfo.zendesk.com/hc/ja">FAQ</a>
            </li>
          </ul>
        </nav>
        <small class="copyright">©Jolly Good Inc. all rights reserved</small>
      </div>
    </footer>
  </body>
</html>
